-- 基础信息
base_info = {
	group_id = 155007040
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 40001, gadget_id = 70500000, pos = { x = -424.712, y = 179.770, z = 1473.059 }, rot = { x = 0.000, y = 295.901, z = 0.000 }, level = 36, point_type = 2037, area_id = 200 },
	{ config_id = 40002, gadget_id = 70500000, pos = { x = -415.169, y = 179.609, z = 1550.565 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2037, area_id = 200 },
	{ config_id = 40003, gadget_id = 70500000, pos = { x = -368.733, y = 179.629, z = 1565.621 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2037, area_id = 200 },
	{ config_id = 40004, gadget_id = 70500000, pos = { x = -328.828, y = 179.636, z = 1559.476 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2037, area_id = 200 },
	{ config_id = 40005, gadget_id = 70500000, pos = { x = -389.225, y = 182.576, z = 1432.871 }, rot = { x = 12.327, y = 0.290, z = 2.684 }, level = 36, point_type = 2001, area_id = 200 },
	{ config_id = 40006, gadget_id = 70500000, pos = { x = -368.183, y = 182.748, z = 1454.940 }, rot = { x = 11.794, y = 1.806, z = 17.355 }, level = 36, point_type = 2001, area_id = 200 },
	{ config_id = 40007, gadget_id = 70500000, pos = { x = -354.117, y = 181.229, z = 1477.408 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2001, area_id = 200 },
	{ config_id = 40008, gadget_id = 70500000, pos = { x = -334.686, y = 179.704, z = 1505.012 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2037, area_id = 200 },
	{ config_id = 40009, gadget_id = 70500000, pos = { x = -405.782, y = 179.855, z = 1459.803 }, rot = { x = 0.000, y = 295.901, z = 0.000 }, level = 36, point_type = 2037, area_id = 200 },
	{ config_id = 40010, gadget_id = 70500000, pos = { x = -400.541, y = 179.636, z = 1471.579 }, rot = { x = 0.000, y = 295.901, z = 0.000 }, level = 36, point_type = 2037, area_id = 200 },
	{ config_id = 40011, gadget_id = 70500000, pos = { x = -393.009, y = 179.764, z = 1459.027 }, rot = { x = 0.000, y = 295.901, z = 0.000 }, level = 36, point_type = 2037, area_id = 200 },
	{ config_id = 40012, gadget_id = 70500000, pos = { x = -385.154, y = 179.488, z = 1537.375 }, rot = { x = 0.000, y = 295.901, z = 0.000 }, level = 36, point_type = 2037, area_id = 200 },
	{ config_id = 40016, gadget_id = 70500000, pos = { x = -455.839, y = 179.647, z = 1426.588 }, rot = { x = 0.000, y = 295.901, z = 0.000 }, level = 36, point_type = 2037, area_id = 200 },
	{ config_id = 40017, gadget_id = 70500000, pos = { x = -339.268, y = 179.717, z = 1522.690 }, rot = { x = 0.000, y = 295.901, z = 0.000 }, level = 36, point_type = 2037, area_id = 200 },
	{ config_id = 40018, gadget_id = 70500000, pos = { x = -347.190, y = 180.100, z = 1543.753 }, rot = { x = 0.000, y = 295.901, z = 0.000 }, level = 36, point_type = 2037, area_id = 200 },
	{ config_id = 40019, gadget_id = 70500000, pos = { x = -394.325, y = 179.813, z = 1575.332 }, rot = { x = 0.000, y = 295.901, z = 0.000 }, level = 36, point_type = 2037, area_id = 200 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 40013, monster_id = 28040101, pos = { x = -437.926, y = 179.205, z = 1476.670 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "水族", area_id = 200 },
		{ config_id = 40014, monster_id = 28040101, pos = { x = -439.873, y = 179.237, z = 1478.248 }, rot = { x = 0.000, y = 301.709, z = 0.000 }, level = 36, drop_tag = "水族", area_id = 200 },
		{ config_id = 40015, monster_id = 28040101, pos = { x = -442.116, y = 179.198, z = 1476.895 }, rot = { x = 0.000, y = 72.126, z = 0.000 }, level = 36, drop_tag = "水族", area_id = 200 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 40001, 40002, 40003, 40004, 40005, 40006, 40007, 40008, 40009, 40010, 40011, 40012, 40016, 40017, 40018, 40019 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
